/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* General settings */
* {font-size:100.01%;}
html {font-size:62.5%;}
body{
	color:#816d5e;
	font:1.2em/1.42em arial, helvetica, sans-serif;
	background:#fff url(../images/none.gif) no-repeat fixed;
	min-width:900px;
}
a{
	color:#816d5e;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% arial, helvetica, sans-serif;
	vertical-align:middle;
}
h4 {
	margin-bottom:10px;
}
.clear {
	clear:both;
	padding-top:20px;
}
.right { float:right;}
.left { float:left;}
#skip a{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
#skip a:focus{
	position:static;
	width:auto;
	height:auto;
}
#wrapper {
	width:100%;
	padding:0px;
	position:relative;
}
/* header */
#header {
	width:100%;
	height:144px;
	overflow:hidden;
	position:relative;
	z-index:50;
}
#header .holder {
	width:100%;
	overflow:hidden;
	background:url(../images/bg-header.png) no-repeat 50% 0;
}
#header .frame {
	width:900px;
	height:144px;
	overflow:hidden;
	margin:0 auto;
}
/* logo */
#header h1 {
	float:left;
	display:inline;
	width:380px;
	height:140px;
	text-indent:-9999px;
	overflow:hidden;
	margin:-10px 0 0 2px;
	background:url(../images/logo.png) no-repeat;
}
#header h1 a {
	display:block;
	height:100%;
	position:relative;
}
/* main */
#main {
	width:100%;	
}
#main:after {
	content:"";
	clear:both;
	display:block;
}
#main .holder {
	width:900px;
	margin:0 auto;
}
#main .holder:after {
	content:"";
	clear:both;
	display:block;
}
/* twocolumns */
#twocolumns {
	float:left;
	width:718px;
}
/* content */
#content {
	float:right;
	width:534px;
	padding-top:5px;
}
#content h2 {
	color:#816d5e;
	font-size:20px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0 0 6px;
}
#content .column2 h2 {word-spacing:-2px;}
#content h3 {
	color:#816d5e;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	margin:0 0 16px;
}
#content p {margin:0 0 18px;}

#content #tenPercentBanner { 
	position: relative;
	top: 0px;	
	margin-top: -32px;
	padding-bottom: 13px;		
}

/* category */
.category {
	width:100%;
	height:15px;
	overflow:hidden;
	margin:-29px 0 15px;
	color:#816d5e;
	font-size:12px;
	line-height:12px;
	text-transform:uppercase;
	font-weight:bold;
	position:relative;
	z-index:49;
}
.category .c-holder {
	float:right;
	margin:0 -6px 0 0;
}
.category span {
	float:left;
	margin:0 3px 0 0;
}
.category ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	overflow:hidden;
}
* html .category ul {position:relative;}
.category ul li {
	float:left;
	padding:0 6px;
	margin:0 0 0 -1px;
	background:url(../images/divider1.gif) no-repeat;
}
.category ul li a {
	color:#816d5e;
	text-decoration:none;
	float:left;
	border-bottom:1px #816d5e solid;
}
* html .category ul li a {overflow:visible;}
.category ul li a cufon {float:left;}
.category ul li a:hover {
	text-decoration:none;
	border:0;
	padding:0 0 1px;
}
/* item-list */
.item-list {
	width:100%;
	color:#fff;
	font-size:1em;
	line-height:1.42em;
}
* html .item-list {overflow:hidden;}
.item-list:after {
	content:"";
	clear:both;
	display:block;
}
.item-list ul {
	margin:0;
	padding:0;
	list-style:none;
	width:549px;
	position:relative;
	z-index:10;
}
.item-list ul li {
	float:left;
	width:169px;
	height:225px;
	margin:0 14px 17px 0;
	background:url(../images/bg-item.gif) no-repeat;
	position:relative;
	z-index:1;
}
.item-list a {color:#fff;}
.item-list .item {
	width:169px;
	height:225px;
	overflow:hidden;
	background:url(../images/bg-item1.gif) repeat-y;
}
/* description */
.item-list .description {
	position:absolute;
	top:0;
	left:0;
	width:352px;
	height:225px;
	overflow:hidden;
	background:url(../images/bg-item2.gif) no-repeat;
	display:none;
}
#content .item-list h2 {
	color:#fff;
	height:20px;
	font-size:19px;
	line-height:19px;
	font-weight:bold;
	text-transform:uppercase;
	padding:11px 0 9px 8px;
	margin:0;
}
.item-list p {margin:0;}
.item-list .image {
	width:100%;
	overflow:hidden;
	padding:3px 0 0;
}
.item-list .image img {display:block;}
.item-list .image .issueThumb { 
	width:145px;
	height: 113px;	
}
.item-list .image .issueImg { 
	width:169px;
	height: 182px;	
}
.item-list .columns {
	width:100%;
	overflow:hidden;
}
.item-list .column {
	float:left;
	width:153px;
	overflow:hidden;
	padding:0 10px;
}
.item-list .column .image {margin:0 0 12px;}
.item-list .visit {
	display:block;
	color:#fff;
	font-size:21px;
	line-height:21px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 5px;	
}
.content-holder,
.content-holder1 {
	height:1%;
	overflow:hidden;
	padding:0 16px 0 16px;
}
.content-holder1 {padding:0 16px;}
#content .title {
	color:#a7998e;
	font-size:21px;
	line-height:21px;
	font-weight:normal;
	margin:-3px 0 16px;
	text-transform:none;
}
.content-holder div p {
	color:#816d5e;
	font:1.2em/1.42em arial, helvetica, sans-serif;
}
/* photo */
#content .photo {
	width:100%;
	overflow:hidden;
	margin:0 0 22px;
}
#content .photo img {display:block;}
#content .photo span {
	display:block;
	height:42px;
	overflow:hidden;
	background:url(../images/bg-photo.gif) no-repeat;
	padding:0 15px;
	color:#fff;
	font-size:1em;
	line-height:3.50em;
}
/* map */
#content .map {
	width:100%;
	overflow:hidden;
	margin:0 0 25px;
}
#content .map img {display:block;}
/* twocolumns */
.twocolumns {
	width:100%;
	overflow:hidden;
}
.twocolumns .column1 {
	float:left;
	width:310px;
}
.twocolumns .column2 {
	float:right;
	width:152px;
}
/* address */
.twocolumns address {font-style:normal;}
.twocolumns address span {display:block;}
.twocolumns address em {font-style:normal;}
.twocolumns address .tel {color:#e81c2f;}
.twocolumns .form-box {padding:3px 0 0;}
.twocolumns .form-box .text {width:134px;}
.twocolumns .form-box .btn-submit {float:right;}
/* download */
.download {
	width:100%;
	overflow:hidden;
	margin:-2px 0 14px;
}
#content .download h2 {
	font-size:3em;
	line-height:1em;
	margin:0 0 16px;
}
.download ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	border-bottom:1px #f2f0ef solid;
}
.download ul li {
	height:1%;
	overflow:hidden;
	vertical-align:top;
	padding:12px 3px 17px;
	border-top:1px #f2f0ef solid;
}
.download ul li a {
	display:block;
	min-height:51px;
	padding:8px 30px 8px 71px;
	background:url(../images/ico-pdf.gif) no-repeat 0 9px;
	color:#816d5e;
	text-decoration:none;
}
* html .download ul li a {height:51px;}
.download ul li a:hover {
	text-decoration:none;
	background:url(../images/ico-pdf-h.gif) no-repeat 0 9px;
}
/* sidebar */
#sidebar {
	float:left;
	width:170px;
}
#sidebar h3 {
	color:#816d5e;
	font-size:43px;
	line-height:43px;
	text-align:center;
	font-weight:bold;
	margin:0 0 4px;
}
/* main-nav */
#main-nav {
	width:100%;
	margin:0 0 40px;
	color:#816d5e;
	text-transform:uppercase;
	text-align:left;
	font-weight:bold;
}
#main-nav:after {
	content:"";
	clear:both;
	display:block;
}
#main-nav ul {
	margin:0;
	padding:0;
	list-style:none;
	width:175px;
	overflow:hidden;
}
#main-nav ul li {vertical-align:top;}
#main-nav ul li a {
	display:block;
	overflow:hidden;
	padding-top:4px;
	color:#816d5e;
	text-decoration:none;
}
#main-nav ul li a cufon {float:left;}
#main-nav ul li a.home {
	height:54px;
	font-size:70px;
	line-height:70px;
	padding-left:4px;
}
#main-nav ul li a.issues {
	height:44px;
	font-size:58px;
	line-height:58px;
	padding-left:3px;
}
#main-nav ul li a.about
{
    height: 27px;
    font-size: 31px;
    line-height: 42px;
    padding-left: 5px;
}
#main-nav ul li a.issues {
	height:44px;
	font-size:58px;
	line-height:36px;
	padding-left:5px;
}
#main-nav ul li a.media {
	height:29px;
	font-size:35px;
	line-height:36px;
	padding-left:5px;
}
#main-nav ul li a.contact {
	height:26px;
	font-size:33px;
	line-height:34px;
	padding-left:4px;
}
#main-nav ul li a:hover,
#main-nav ul li.active a {
	color:#e81c2f;
	text-decoration:none;
}
/* connect */
.connect {
	width:100%;
	overflow:hidden;
	margin:0 0 20px;
}
/* form-box */
.form-box {
	height:1%;
	overflow:hidden;
	padding:0 6px 0 7px;
}
.form-box .ttl {
	display:block;
	font-weight:normal;
	margin:0 0 12px;
}
.form-box .row {
	height:1%;
	overflow:hidden;
	margin:0 0 15px;
}
.form-box .hide {display:none;}
.form-box .text {
	float:left;
	width:139px;
	margin:0;
	padding:6px 9px 5px;
	border:#816d5e solid;
	border-width:0 0 2px;
	color:#816d5e;
	font-size:1em;
	line-height:1.25em;
	font-style:italic;
	background:#f2f0ef;
}
.form-box .area {
	float:left;
	width:143px;
	max-width:152px;
	height:128px;
	margin:0;
	padding:6px 0 5px 9px;
	border:#816d5e solid;
	border-width:0 0 2px;
	color:#816d5e;
	font-size:1em;
	line-height:1.42em;
	font-style:italic;
	background:#f2f0ef;
	overflow:auto;
}
.form-box .btn-submit {
	float:left;
	width:80px;
	height:27px;
	padding:0;
	margin:0;
	border:0;
	font-size:0px;
	line-height:0px;
	cursor:pointer;
	text-indent:-9999px;
	background: url(../images/btn-submit.gif) no-repeat;
}
/* aside */
.aside {
	float:right;
	width:168px;
}
.aside h3,
.aside .box strong {
	color:#624f41;
	font-size:22px;
	line-height:22px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0 0 11px;
	display:block;
}
.aside h3 a,
.aside .box strong span {
	color:#624f41;
	text-decoration:none;
}
.aside h3 a:hover {text-decoration:underline;}
.aside p {margin:0;}
/* boxes */
.aside .boxes {
	width:100%;
	overflow:hidden;
	margin:5px 0 33px;
}
/* box */
.aside .box {
	height:88px;
	overflow:hidden;
	padding:10px 7px 0;
	margin:0 0 6px;
	background:url(../images/bg-box.gif) no-repeat;
	position:relative;
	color:#fff;
	font-size:1em;
	line-height:1.33em;
	display:block;
	text-decoration:none;
}
.aside .box .text{
	display:block;
}
.aside .text-holder {
	overflow:hidden;
	padding:0 26px 0 0;
	display:block;
	cursor:pointer;
}
.aside .more {
	position:absolute;
	bottom:8px;
	right:8px;
	width:19px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-more.gif) no-repeat;
	cursor:pointer;
}
/* topiclist */
.topiclist {
	padding-top:5px;
	width:100%;
	overflow:hidden;
}
.topiclist .blog {
	height:1%;
	padding:0 0 0 6px;
	margin:0 0 56px;
}
.topiclist .blog:after {
	display:block;
	clear:both;
	content:"";
}
.blog .entry-title {
	color:#816d5e;
	font-size:1.58em;
	line-height:1em;
	margin:0 0 2px;
}
.blog .entry-title a {color:#816d5e;}
.blog .date,
.blog .meta {
	display:block;
	margin:0 0 9px;
}
.blog .entry-content {
	height:1%;
	overflow:hidden;
}
/* footer */
#footer {
	position:relative;
	bottom:0;
	left:0;
	width:100%;
	z-index:100;
}
#footer .holder {
	width:100%;
	overflow:hidden;
	background:url(../images/bg-footer.png) no-repeat 50% 0;
}
#footer .frame {
	width:900px;
	height:119px;
	overflow:hidden;
	margin:0 auto;
}
/* social */
.social {
	float:left;
	padding:50px 0 0;
	margin:0 43px 0 0;
	color:#fff;
	font-size:1em;
	line-height:2.5em;
}
.social em {
	float:left;
	margin:0 5px 0 0;
}
.social ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.social ul li {
	float:left;
	display:inline;
	width:27px;
	height:27px;
	overflow:hidden;
	margin:0 11px 0 0;
}
.social ul li a {
	display:block;
	width:27px;
	height:54px;
	text-indent:-9999px;
	overflow:hidden;
}
.social ul li a.twitter {background:url(../images/ico-twitter.gif) no-repeat;}
.social ul li a.twitter:hover {background-position:0 -27px;}
.social ul li a.facebook {background:url(../images/ico-facebook.gif) no-repeat;}
.social ul li a.facebook:hover {background-position:0 -27px;}
/* copyright */
.copyright {
	float:left;
	padding:59px 0 0;
	color:#fff;
	font-size:0.92em;
	line-height:1.27em;
}
.copyright span {
	float:left;
	margin:0 12px 0 0;
}
.copyright ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	overflow:hidden;
}
.copyright ul li {
	float:left;
	padding:0 4px 0 6px;
	margin:0 0 0 -1px;
	background:url(../images/divider.gif) no-repeat 0 3px;
}
.copyright ul li a {
	color:#fff;
	text-decoration:underline;
}
.copyright ul li a:hover {
	color:#e81c2f;
	text-decoration:underline;
}
/* logos */
.logo1,
.logo2 {
	float:right;
	width:223px;
	height:70px;
	overflow:hidden;
	padding:30px 0 0;
	margin:0 0 0 60px;
}
.logo2 {
	width:99px;
	height:35px;
	padding:48px 0 0;
	margin:0;
}
.logo1 a,
.logo2 a {
	display:block;
	width:223px;
	height:140px;
	text-indent:-9999px;
	overflow:hidden;
	background: url(../images/logo1.gif) no-repeat;
}
.logo2 a {
	width:99px;
	height:70px;
	background: url(../images/logo2.gif) no-repeat;
}
.logo1 a:hover {background-position:0 -70px;}
.logo2 a:hover {background-position:0 -35px;}

/* donate popup */
#donatePopup {
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:40;
	width:100%;
	height:100%;
}
#donatePopup .donateBg {
	width:100%;
	height:100%;
	background-color:#fff;
	cursor:pointer;
	filter: alpha(opacity=90); /* internet explorer */
	-khtml-opacity: 0.9;      /* khtml, old safari */
	-moz-opacity: 0.9;       /* mozilla, netscape */
	opacity: 0.9;           /* fx, safari, opera */
}
#donatePopup .donateBox {
	margin-top:144px;
	width:600px;
	height:500px;
	background-color:#333;
}



























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
